.construction {
    display:flex;
    justify-content:center;
    align-items: center;
    height:100%;
    text-align: center;
    font-weight: bolder;
    font-size: 20px;
    flex-direction: column;
    margin-top: 100px;
}
.construction img {
    max-width:100%
}